<?php

namespace app\modules\tgbot\controllers;

use kernel\Controller;

class TgMainController extends Controller
{

    protected function init(): void
    {
        parent::init();
        $this->cgView->viewPath = APP_DIR . "/modules/tgbot/views/tgbot/main/";
        $this->cgView->layout = "main.php";
        $this->cgView->layoutPath = APP_DIR . "/modules/tgbot/views/tgbot/layout/";
        $this->cgView->addVarToLayout("resources", "/resources/main");
    }

    public function actionMain(): void
    {
        $this->cgView->render("index.php");
    }

}